events.listen("recipes", function (e) {
  e.custom({
    type: "minecraft:crafting_shaped",
    pattern: [" A ", "BCB", " C "],
    key: {
      A: { item: "betterendforge:amber_gem" },
      B: { item: "betterendforge:crystal_shards" },
      C: { item: "betterendforge:aeternium_block" },
    },
    result: { item: "betterendforge:infusion_pedestal" },
  });
});
